.sidebar-posts div, .promoblock2, .sidebar-posts div p, .firm-details, .news-open .title {height: 1px;}
.main {margin-right: 0px;}
.sidebar-posts div p, .last-news .last-news-title {background-image: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/bg.png',sizingMethod='scale');}
.button input, .button submit {width: 1; overflow: visible;}
.head .search .f01 {line-height: 12px; padding: 9px 8px 6px 8px;}